From: TEI LARISAS <[email-masked]>
Date: Tue, 16 Nov 1999 00:20:29 +0200

Dear mr. Drakos,

I would like to import a problem that I had with the installation of the program PLT/DrScheme for Sparc Solaris 2.5 (SunOS 5.5), version 53.

I have successfully downloaded the tarred and gzipped file. I unpacked the archive and when I run the ./install the installation interrupted when making tha .zo files with a message:

STACK_CROWS_DOWN is defd, but stack appears to grow up
Sp = 0xffbef224, GC_stackbotton = 0x0
Stackdirection 3
Abort - core dumped
PLT installation completed

Although, the program doesn't start properly.
I don't know what the problem is and I would like you to help me as soon as you can!

Thank you,

Your sincerely,
Spyridoula Karanatsiou
TEI Larisas
Greece